count: 109
next: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&page=11&species=7227&summary=true
previous: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&page=9&species=7227&summary=true
results:
- datasets:
  - bed_filename: macs/DAMO/EXP040913.S2_cells.TRL/EXP040913.S2_cells.TRL.MA0205.2.damo.bed
    fasta_filename: macs/DAMO/EXP040913.S2_cells.TRL/EXP040913.S2_cells.TRL.MA0205.2.damo.fa
    jaspar_id: MA0205.2
    profile_name: Trl
    synonyms:
    - Adf-2
    - Adf-2-519
    - Adf2
    - Adh transcription factor 2
    - CG33261
    - CG33261-PA
    - CG33261-PB
    - CG33261-PC
    - CG33261-PD
    - CG33261-PE
    - CG33261-PF
    - CG33261-PH
    - CG33261-PI
    - CG33261-PJ
    - CG33261-PK
    - CG9343
    - Dmel\\CG33261
    - Dmel_CG33261
    - E(var)3-trl
    - E(var)62
    - GAF
    - GAGA
    - GAGA element
    - GAGA factor
    - GAGA transcription factor
    - GAGA-factor
    - Gaf
    - Gaga
    - LBC
    - NC70F
    - Nc70F
    - TRL
    - TfGAGA/Adf-2
    - Trithorax-like
    - Trithorax-related
    - Trithroax-like
    - Trl-GAGA
    - Trl-PA
    - Trl-PB
    - Trl-PC
    - Trl-PD
    - Trl-PE
    - Trl-PF
    - Trl-PH
    - Trl-PI
    - Trl-PJ
    - Trl-PK
    - anon-EST:fe2E12
    - anon-fast-evolving-2E12
    - gaga
    - l(3)s2325
    - late boundary complex
    - neural conserved at 70F
    - transcription-factor-Adh2
    - trithorax like
    - trithorax-like
    - trl
  folder: EXP040913.S2_cells.TRL
  references:
  - identifier: GEO:GSE107059
  - identifier: GEO:GSM2860398
  - identifier: GEO:GSM2860394
  - identifier: GEO:GSM2860390
  - identifier: GEO:GSM2860402
  - identifier: GTRD:EXP040913
  samples:
  - biological_condition: GFP RNAi
    cell:
      title: S2 cells
  species:
    name: Drosophila melanogaster
  tf_name: TRL
- datasets:
  - bed_filename: macs/DAMO/EXP040916.S2_cells.TRL/EXP040916.S2_cells.TRL.MA0205.2.damo.bed
    fasta_filename: macs/DAMO/EXP040916.S2_cells.TRL/EXP040916.S2_cells.TRL.MA0205.2.damo.fa
    jaspar_id: MA0205.2
    profile_name: Trl
    synonyms:
    - Adf-2
    - Adf-2-519
    - Adf2
    - Adh transcription factor 2
    - CG33261
    - CG33261-PA
    - CG33261-PB
    - CG33261-PC
    - CG33261-PD
    - CG33261-PE
    - CG33261-PF
    - CG33261-PH
    - CG33261-PI
    - CG33261-PJ
    - CG33261-PK
    - CG9343
    - Dmel\\CG33261
    - Dmel_CG33261
    - E(var)3-trl
    - E(var)62
    - GAF
    - GAGA
    - GAGA element
    - GAGA factor
    - GAGA transcription factor
    - GAGA-factor
    - Gaf
    - Gaga
    - LBC
    - NC70F
    - Nc70F
    - TRL
    - TfGAGA/Adf-2
    - Trithorax-like
    - Trithorax-related
    - Trithroax-like
    - Trl-GAGA
    - Trl-PA
    - Trl-PB
    - Trl-PC
    - Trl-PD
    - Trl-PE
    - Trl-PF
    - Trl-PH
    - Trl-PI
    - Trl-PJ
    - Trl-PK
    - anon-EST:fe2E12
    - anon-fast-evolving-2E12
    - gaga
    - l(3)s2325
    - late boundary complex
    - neural conserved at 70F
    - transcription-factor-Adh2
    - trithorax like
    - trithorax-like
    - trl
  folder: EXP040916.S2_cells.TRL
  references:
  - identifier: GEO:GSM2860410
  - identifier: GEO:GSM2860418
  - identifier: GEO:GSE107059
  - identifier: GEO:GSM2860414
  - identifier: GEO:GSM2860406
  - identifier: GTRD:EXP040916
  samples:
  - biological_condition: GAF RNAi
    cell:
      title: S2 cells
  species:
    name: Drosophila melanogaster
  tf_name: TRL
- datasets:
  - bed_filename: macs/DAMO/EXP043563.whole_organism_development_stage_embryonic.TRL/EXP043563.whole_organism_development_stage_embryonic.TRL.MA0205.2.damo.bed
    fasta_filename: macs/DAMO/EXP043563.whole_organism_development_stage_embryonic.TRL/EXP043563.whole_organism_development_stage_embryonic.TRL.MA0205.2.damo.fa
    jaspar_id: MA0205.2
    profile_name: Trl
    synonyms:
    - Adf-2
    - Adf-2-519
    - Adf2
    - Adh transcription factor 2
    - CG33261
    - CG33261-PA
    - CG33261-PB
    - CG33261-PC
    - CG33261-PD
    - CG33261-PE
    - CG33261-PF
    - CG33261-PH
    - CG33261-PI
    - CG33261-PJ
    - CG33261-PK
    - CG9343
    - Dmel\\CG33261
    - Dmel_CG33261
    - E(var)3-trl
    - E(var)62
    - GAF
    - GAGA
    - GAGA element
    - GAGA factor
    - GAGA transcription factor
    - GAGA-factor
    - Gaf
    - Gaga
    - LBC
    - NC70F
    - Nc70F
    - TRL
    - TfGAGA/Adf-2
    - Trithorax-like
    - Trithorax-related
    - Trithroax-like
    - Trl-GAGA
    - Trl-PA
    - Trl-PB
    - Trl-PC
    - Trl-PD
    - Trl-PE
    - Trl-PF
    - Trl-PH
    - Trl-PI
    - Trl-PJ
    - Trl-PK
    - anon-EST:fe2E12
    - anon-fast-evolving-2E12
    - gaga
    - l(3)s2325
    - late boundary complex
    - neural conserved at 70F
    - transcription-factor-Adh2
    - trithorax like
    - trithorax-like
    - trl
  folder: EXP043563.whole_organism_development_stage_embryonic.TRL
  references:
  - identifier: ENCODE:ENCSR155JVI
  - identifier: GEO:GSM945883
  - identifier: GEO:GSM945884
  - identifier: GEO:GSM945882
  - identifier: GTRD:EXP043563
  samples:
  - biological_condition: 'strain: yellow cinnabar brown speck, genotype: iso-1 :
      y[1]; Gr22b[1] Gr22d[1] cn[1] CG33964[R4.2] bw[1] sp[1]; LysC[1] MstProx[1]
      GstD5[1] Rh6[1]'
    cell:
      title: 'whole organism (development stage: embryonic)'
  species:
    name: Drosophila melanogaster
  tf_name: TRL
- datasets:
  - bed_filename: macs/DAMO/EXP044136.whole_organism_development_stage_embryonic.TRL/EXP044136.whole_organism_development_stage_embryonic.TRL.MA0205.2.damo.bed
    fasta_filename: macs/DAMO/EXP044136.whole_organism_development_stage_embryonic.TRL/EXP044136.whole_organism_development_stage_embryonic.TRL.MA0205.2.damo.fa
    jaspar_id: MA0205.2
    profile_name: Trl
    synonyms:
    - Adf-2
    - Adf-2-519
    - Adf2
    - Adh transcription factor 2
    - CG33261
    - CG33261-PA
    - CG33261-PB
    - CG33261-PC
    - CG33261-PD
    - CG33261-PE
    - CG33261-PF
    - CG33261-PH
    - CG33261-PI
    - CG33261-PJ
    - CG33261-PK
    - CG9343
    - Dmel\\CG33261
    - Dmel_CG33261
    - E(var)3-trl
    - E(var)62
    - GAF
    - GAGA
    - GAGA element
    - GAGA factor
    - GAGA transcription factor
    - GAGA-factor
    - Gaf
    - Gaga
    - LBC
    - NC70F
    - Nc70F
    - TRL
    - TfGAGA/Adf-2
    - Trithorax-like
    - Trithorax-related
    - Trithroax-like
    - Trl-GAGA
    - Trl-PA
    - Trl-PB
    - Trl-PC
    - Trl-PD
    - Trl-PE
    - Trl-PF
    - Trl-PH
    - Trl-PI
    - Trl-PJ
    - Trl-PK
    - anon-EST:fe2E12
    - anon-fast-evolving-2E12
    - gaga
    - l(3)s2325
    - late boundary complex
    - neural conserved at 70F
    - transcription-factor-Adh2
    - trithorax like
    - trithorax-like
    - trl
  folder: EXP044136.whole_organism_development_stage_embryonic.TRL
  references:
  - identifier: ENCODE:ENCSR724XTR
  - identifier: GEO:GSM570043
  - identifier: GTRD:EXP044136
  samples:
  - biological_condition: 'strain: yellow cinnabar brown speck, genotype: iso-1 :
      y[1]; Gr22b[1] Gr22d[1] cn[1] CG33964[R4.2] bw[1] sp[1]; LysC[1] MstProx[1]
      GstD5[1] Rh6[1]'
    cell:
      title: 'whole organism (development stage: embryonic)'
  species:
    name: Drosophila melanogaster
  tf_name: TRL
- datasets:
  - bed_filename: macs/DAMO/EXP045606.whole_organism_developmental_stage_L3.TRL/EXP045606.whole_organism_developmental_stage_L3.TRL.MA0205.2.damo.bed
    fasta_filename: macs/DAMO/EXP045606.whole_organism_developmental_stage_L3.TRL/EXP045606.whole_organism_developmental_stage_L3.TRL.MA0205.2.damo.fa
    jaspar_id: MA0205.2
    profile_name: Trl
    synonyms:
    - Adf-2
    - Adf-2-519
    - Adf2
    - Adh transcription factor 2
    - CG33261
    - CG33261-PA
    - CG33261-PB
    - CG33261-PC
    - CG33261-PD
    - CG33261-PE
    - CG33261-PF
    - CG33261-PH
    - CG33261-PI
    - CG33261-PJ
    - CG33261-PK
    - CG9343
    - Dmel\\CG33261
    - Dmel_CG33261
    - E(var)3-trl
    - E(var)62
    - GAF
    - GAGA
    - GAGA element
    - GAGA factor
    - GAGA transcription factor
    - GAGA-factor
    - Gaf
    - Gaga
    - LBC
    - NC70F
    - Nc70F
    - TRL
    - TfGAGA/Adf-2
    - Trithorax-like
    - Trithorax-related
    - Trithroax-like
    - Trl-GAGA
    - Trl-PA
    - Trl-PB
    - Trl-PC
    - Trl-PD
    - Trl-PE
    - Trl-PF
    - Trl-PH
    - Trl-PI
    - Trl-PJ
    - Trl-PK
    - anon-EST:fe2E12
    - anon-fast-evolving-2E12
    - gaga
    - l(3)s2325
    - late boundary complex
    - neural conserved at 70F
    - transcription-factor-Adh2
    - trithorax like
    - trithorax-like
    - trl
  folder: EXP045606.whole_organism_developmental_stage_L3.TRL
  references:
  - identifier: GEO:GSM945891
  - identifier: GEO:GSM945892
  - identifier: PUBMED:23395637
  - identifier: PUBMED:25017066
  - identifier: GEO:GSE38594
  - identifier: GTRD:EXP045606
  samples:
  - biological_condition: Iso1 strain; Wing imaginal disc
    cell:
      title: 'whole organism (developmental stage: L3)'
  species:
    name: Drosophila melanogaster
  tf_name: TRL
- datasets:
  - bed_filename: macs/DAMO/EXP045625.S2-DRSC_embryonic_stem_cells.TRL/EXP045625.S2-DRSC_embryonic_stem_cells.TRL.MA0205.2.damo.bed
    fasta_filename: macs/DAMO/EXP045625.S2-DRSC_embryonic_stem_cells.TRL/EXP045625.S2-DRSC_embryonic_stem_cells.TRL.MA0205.2.damo.fa
    jaspar_id: MA0205.2
    profile_name: Trl
    synonyms:
    - Adf-2
    - Adf-2-519
    - Adf2
    - Adh transcription factor 2
    - CG33261
    - CG33261-PA
    - CG33261-PB
    - CG33261-PC
    - CG33261-PD
    - CG33261-PE
    - CG33261-PF
    - CG33261-PH
    - CG33261-PI
    - CG33261-PJ
    - CG33261-PK
    - CG9343
    - Dmel\\CG33261
    - Dmel_CG33261
    - E(var)3-trl
    - E(var)62
    - GAF
    - GAGA
    - GAGA element
    - GAGA factor
    - GAGA transcription factor
    - GAGA-factor
    - Gaf
    - Gaga
    - LBC
    - NC70F
    - Nc70F
    - TRL
    - TfGAGA/Adf-2
    - Trithorax-like
    - Trithorax-related
    - Trithroax-like
    - Trl-GAGA
    - Trl-PA
    - Trl-PB
    - Trl-PC
    - Trl-PD
    - Trl-PE
    - Trl-PF
    - Trl-PH
    - Trl-PI
    - Trl-PJ
    - Trl-PK
    - anon-EST:fe2E12
    - anon-fast-evolving-2E12
    - gaga
    - l(3)s2325
    - late boundary complex
    - neural conserved at 70F
    - transcription-factor-Adh2
    - trithorax like
    - trithorax-like
    - trl
  folder: EXP045625.S2-DRSC_embryonic_stem_cells.TRL
  references:
  - identifier: GEO:GSM998827
  - identifier: GEO:GSE40646
  - identifier: PUBMED:25815464
  - identifier: GTRD:EXP045625
  samples:
  - biological_condition: S2 cells depleted of GAF by RNAi
    cell:
      title: S2-DRSC (embryonic stem cells)
  species:
    name: Drosophila melanogaster
  tf_name: TRL
- datasets:
  - bed_filename: macs/DAMO/EXP046013.2-4_h_embryo.TRL/EXP046013.2-4_h_embryo.TRL.MA0205.2.damo.bed
    fasta_filename: macs/DAMO/EXP046013.2-4_h_embryo.TRL/EXP046013.2-4_h_embryo.TRL.MA0205.2.damo.fa
    jaspar_id: MA0205.2
    profile_name: Trl
    synonyms:
    - Adf-2
    - Adf-2-519
    - Adf2
    - Adh transcription factor 2
    - CG33261
    - CG33261-PA
    - CG33261-PB
    - CG33261-PC
    - CG33261-PD
    - CG33261-PE
    - CG33261-PF
    - CG33261-PH
    - CG33261-PI
    - CG33261-PJ
    - CG33261-PK
    - CG9343
    - Dmel\\CG33261
    - Dmel_CG33261
    - E(var)3-trl
    - E(var)62
    - GAF
    - GAGA
    - GAGA element
    - GAGA factor
    - GAGA transcription factor
    - GAGA-factor
    - Gaf
    - Gaga
    - LBC
    - NC70F
    - Nc70F
    - TRL
    - TfGAGA/Adf-2
    - Trithorax-like
    - Trithorax-related
    - Trithroax-like
    - Trl-GAGA
    - Trl-PA
    - Trl-PB
    - Trl-PC
    - Trl-PD
    - Trl-PE
    - Trl-PF
    - Trl-PH
    - Trl-PI
    - Trl-PJ
    - Trl-PK
    - anon-EST:fe2E12
    - anon-fast-evolving-2E12
    - gaga
    - l(3)s2325
    - late boundary complex
    - neural conserved at 70F
    - transcription-factor-Adh2
    - trithorax like
    - trithorax-like
    - trl
  folder: EXP046013.2-4_h_embryo.TRL
  references:
  - identifier: PUBMED:27979994
  - identifier: GEO:GSE68983
  - identifier: GEO:GSM1689686
  - identifier: PUBMED:27678375
  - identifier: GTRD:EXP046013
  samples:
  - biological_condition: wild type
    cell:
      title: 2-4 h embryo
  species:
    name: Drosophila melanogaster
  tf_name: TRL
- datasets:
  - bed_filename: macs/DAMO/EXP045374.0-8_h_embryo.TRL/EXP045374.0-8_h_embryo.TRL.MA0205.2.damo.bed
    fasta_filename: macs/DAMO/EXP045374.0-8_h_embryo.TRL/EXP045374.0-8_h_embryo.TRL.MA0205.2.damo.fa
    jaspar_id: MA0205.2
    profile_name: Trl
    synonyms:
    - Adf-2
    - Adf-2-519
    - Adf2
    - Adh transcription factor 2
    - CG33261
    - CG33261-PA
    - CG33261-PB
    - CG33261-PC
    - CG33261-PD
    - CG33261-PE
    - CG33261-PF
    - CG33261-PH
    - CG33261-PI
    - CG33261-PJ
    - CG33261-PK
    - CG9343
    - Dmel\\CG33261
    - Dmel_CG33261
    - E(var)3-trl
    - E(var)62
    - GAF
    - GAGA
    - GAGA element
    - GAGA factor
    - GAGA transcription factor
    - GAGA-factor
    - Gaf
    - Gaga
    - LBC
    - NC70F
    - Nc70F
    - TRL
    - TfGAGA/Adf-2
    - Trithorax-like
    - Trithorax-related
    - Trithroax-like
    - Trl-GAGA
    - Trl-PA
    - Trl-PB
    - Trl-PC
    - Trl-PD
    - Trl-PE
    - Trl-PF
    - Trl-PH
    - Trl-PI
    - Trl-PJ
    - Trl-PK
    - anon-EST:fe2E12
    - anon-fast-evolving-2E12
    - gaga
    - l(3)s2325
    - late boundary complex
    - neural conserved at 70F
    - transcription-factor-Adh2
    - trithorax like
    - trithorax-like
    - trl
  folder: EXP045374.0-8_h_embryo.TRL
  references:
  - identifier: GEO:GSE25026
  - identifier: GEO:GSM614652
  - identifier: PUBMED:21430782
  - identifier: GTRD:EXP045374
  samples:
  - biological_condition: ''
    cell:
      title: 0-8 h embryo
  species:
    name: Drosophila melanogaster
  tf_name: TRL
- datasets:
  - bed_filename: macs/DAMO/EXP045380.8-16_h_embryo.TRL/EXP045380.8-16_h_embryo.TRL.MA0205.2.damo.bed
    fasta_filename: macs/DAMO/EXP045380.8-16_h_embryo.TRL/EXP045380.8-16_h_embryo.TRL.MA0205.2.damo.fa
    jaspar_id: MA0205.2
    profile_name: Trl
    synonyms:
    - Adf-2
    - Adf-2-519
    - Adf2
    - Adh transcription factor 2
    - CG33261
    - CG33261-PA
    - CG33261-PB
    - CG33261-PC
    - CG33261-PD
    - CG33261-PE
    - CG33261-PF
    - CG33261-PH
    - CG33261-PI
    - CG33261-PJ
    - CG33261-PK
    - CG9343
    - Dmel\\CG33261
    - Dmel_CG33261
    - E(var)3-trl
    - E(var)62
    - GAF
    - GAGA
    - GAGA element
    - GAGA factor
    - GAGA transcription factor
    - GAGA-factor
    - Gaf
    - Gaga
    - LBC
    - NC70F
    - Nc70F
    - TRL
    - TfGAGA/Adf-2
    - Trithorax-like
    - Trithorax-related
    - Trithroax-like
    - Trl-GAGA
    - Trl-PA
    - Trl-PB
    - Trl-PC
    - Trl-PD
    - Trl-PE
    - Trl-PF
    - Trl-PH
    - Trl-PI
    - Trl-PJ
    - Trl-PK
    - anon-EST:fe2E12
    - anon-fast-evolving-2E12
    - gaga
    - l(3)s2325
    - late boundary complex
    - neural conserved at 70F
    - transcription-factor-Adh2
    - trithorax like
    - trithorax-like
    - trl
  folder: EXP045380.8-16_h_embryo.TRL
  references:
  - identifier: PUBMED:21430782
  - identifier: GEO:GSE25560
  - identifier: GEO:GSM628226
  - identifier: GTRD:EXP045380
  samples:
  - biological_condition: ''
    cell:
      title: 8-16 h embryo
  species:
    name: Drosophila melanogaster
  tf_name: TRL
- datasets:
  - bed_filename: macs/DAMO/EXP045624.S2-DRSC_embryonic_stem_cells.TRL/EXP045624.S2-DRSC_embryonic_stem_cells.TRL.MA0205.2.damo.bed
    fasta_filename: macs/DAMO/EXP045624.S2-DRSC_embryonic_stem_cells.TRL/EXP045624.S2-DRSC_embryonic_stem_cells.TRL.MA0205.2.damo.fa
    jaspar_id: MA0205.2
    profile_name: Trl
    synonyms:
    - Adf-2
    - Adf-2-519
    - Adf2
    - Adh transcription factor 2
    - CG33261
    - CG33261-PA
    - CG33261-PB
    - CG33261-PC
    - CG33261-PD
    - CG33261-PE
    - CG33261-PF
    - CG33261-PH
    - CG33261-PI
    - CG33261-PJ
    - CG33261-PK
    - CG9343
    - Dmel\\CG33261
    - Dmel_CG33261
    - E(var)3-trl
    - E(var)62
    - GAF
    - GAGA
    - GAGA element
    - GAGA factor
    - GAGA transcription factor
    - GAGA-factor
    - Gaf
    - Gaga
    - LBC
    - NC70F
    - Nc70F
    - TRL
    - TfGAGA/Adf-2
    - Trithorax-like
    - Trithorax-related
    - Trithroax-like
    - Trl-GAGA
    - Trl-PA
    - Trl-PB
    - Trl-PC
    - Trl-PD
    - Trl-PE
    - Trl-PF
    - Trl-PH
    - Trl-PI
    - Trl-PJ
    - Trl-PK
    - anon-EST:fe2E12
    - anon-fast-evolving-2E12
    - gaga
    - l(3)s2325
    - late boundary complex
    - neural conserved at 70F
    - transcription-factor-Adh2
    - trithorax like
    - trithorax-like
    - trl
  folder: EXP045624.S2-DRSC_embryonic_stem_cells.TRL
  references:
  - identifier: PUBMED:25815464
  - identifier: GEO:GSE40646
  - identifier: GEO:GSM998826
  - identifier: GTRD:EXP045624
  samples:
  - biological_condition: ''
    cell:
      title: S2-DRSC (embryonic stem cells)
  species:
    name: Drosophila melanogaster
  tf_name: TRL
